Sisimai::SMTP::Transcript(3pm)

NAME
Sisimai::SMTP::Transcript - Transcript of SMTP session parser

SYNOPSIS
    use Sisimai::SMTP::Transcript;
    my $v = Sisimai::SMTP::Transcript->rise($transcript, 'In:' 'Out:')

DESCRIPTION
Sisimai::SMTP::Transcript provides a parser method for converting transcript of SMTP session to a structured data.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2022-2023 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.